* {
    font-size: 11px;
    font-family: arial, helvetica, sans-serif;
}

body {
	width: 100%;
	background: #120e0c;
	margin: 0;
	padding: 0;
}
A {color: white;text-decoration:none; outline: 0;}
A:hover {text-decoration:underline;}

/*.hatter {
    background: url('http://static.imgsrv.divat.hu/index/hatter.jpg') no-repeat top left;
    margin: 0 auto;
    width: 947px;
    height: 523px;
    padding: 130px 0 0 173px;
    position: relative;
}

.divatdoboz {
    float: left;
    dispaly: inline;
    width: 280px;
    height: 180px;
    text-align: justify;
    color: white;
}


.fashiondoboz {
    float: left;
    dispaly: inline;
    width: 280px;
    height: 180px;
    margin: 0px 0 0px 230px;
    text-align: justify;
    color: white;
}
*/
.hatter {
    background: url('http://static.imgsrv.divat.hu/index/hatter.jpg') no-repeat top left;
    margin: 0 auto;
    width: 1120px;
    height: 523px;
    position: relative;
}

.hatter2 {
    background: url('http://static.imgsrv.divat.hu/index/hatter2.jpg') no-repeat top left;
    margin: 0 auto;
    width: 1120px;
    height: 523px;
    position: relative;
}

.indexdoboz_header_divat {
	width: 305px;
	height: 46px;
	float: left;
	background: url('http://static.imgsrv.divat.hu/index/index_doboz_header_divat.jpg') no-repeat top left;
}

.indexdoboz_header_fashion {
	width: 305px;
	height: 46px;
	float: left;
	background: url('http://static.imgsrv.divat.hu/index/index_doboz_header_fashion.jpg') no-repeat top left;
}

.login_button_fashion {
	background: url('http://static.imgsrv.divat.hu/index/loginbutton_fashion.jpg') no-repeat top left;
	width:84px;
	height:25px;
	cursor:pointer;
	display:inline;
	float:right;
	margin-left:0px;
	margin-top:46px;	
}

.login_button_divat {
	background: url('http://static.imgsrv.divat.hu/index/loginbutton_divat.jpg') no-repeat top left;
	width:84px;
	height:25px;
	cursor:pointer;
	display:inline;
	float:right;	
	margin-left:0px;
	margin-top:46px;	
}

.base_login_remember {
	padding-top:5px;
}

.indexdoboz_content {
	width: 305px;
	float: left;
	background: url('http://static.imgsrv.divat.hu/index/index_doboz_content.gif') repeat-y;
}

.indexdoboz_footer {
	width: 305px;
	height: 9px;
	float: left;
	background: url('http://static.imgsrv.divat.hu/index/index_doboz_footer.gif') no-repeat top left;
}

.indexdoboz_padd {
	padding:10px;
}

.divatdoboz {
    width: 280px;
    text-align: justify;
    color: white;
    position: absolute;
    top: 130px;
    left: 173px;
}

.divatdoboz2 {
    width: 305px;
    text-align: justify;
    color: white;
    position: absolute;
    top: 130px;
    left: 160px;
}

.fashiondoboz {
    width: 280px;
    text-align: justify;
    color: white;
    position: absolute;
    top: 130px;
    left: 685px;
}

.fashiondoboz2 {
    width: 305px;
    text-align: justify;
    color: white;
    position: absolute;
    top: 130px;
    left: 670px;
    padding:5px;    
}

.divatbutton{
    display: block;
    background: url('http://static.imgsrv.divat.hu/index/gomb_divat.gif');
    width: 259px;
    height: 51px;
    margin: 5px auto;
    cursor: pointer;
}
.divatbutton:hover{
    background: url('http://static.imgsrv.divat.hu/index/gomb_divat_be.gif');
}
.divatbutton2{
    display: block;
    background: url('http://static.imgsrv.divat.hu/index/gomb_divat.gif');
    width: 259px;
    height: 51px;
    margin: 0px auto;
}

.fashionbutton {
    display: block;
    background: url('http://static.imgsrv.divat.hu/index/gomb_fashion.gif');
    width: 259px;
    height: 51px;
    margin: 5px auto;
    cursor: pointer;
}
.fashionbutton:hover{
    background: url('http://static.imgsrv.divat.hu/index/gomb_fashion_be.gif');
}
.fashionbutton2 {
    display: block;
    background: url('http://static.imgsrv.divat.hu/index/gomb_fashion.gif');
    width: 259px;
    height: 51px;
    margin: 0px auto;
}

.base_login_options {
	float:right;
}
.loginbutton_divat {
    background: #362764;
    border: 1px solid #A66681;
    color: white!important;
}
.loginbutton_divat:hover {
    background: #4F4F4F;
    color: white!important;
}
.loginbutton_fashion{
    background: #5E4625;
    border: 1px solid #DFC88B;
    color: white!important;
}
.loginbutton_fashion:hover {
    background: #4F4F4F;
    color: white!important;
}

.tovabb {
    margin-top: 20px;
    font-weight: bold;
}

.cikkajanlo {
    position: absolute;
    top: 320px;
    width: 305px;
    height: 76px;
    background: #141414;
    left: 160px;
    background: url('http://static.imgsrv.divat.hu/base/hirek.gif');
    padding-top:10px;
}

.cikkajanlo2 {
    position: absolute;
    top: 432px;
    width: 305px;
    height: 76px;
    background: #141414;
    left: 160px;
    background: url('http://static.imgsrv.divat.hu/base/hirek.gif');
    padding-top:10px;
}

.videoajanlo {
    position: absolute;
    top: 320px;
    width: 305px;
    height: 76px;
    background: #141414;
    left: 160px;
    background: url('http://static.imgsrv.divat.hu/videos/hirek_video.gif');
    padding-top:10px;
}

.videoajanlo img{
    /*margin:1px;*/
    border:1px inset #fff;
}

.videoajanlo .articleitem_picture{
    position:relative;
}

.video_playbutton{
    background:url('http://static.imgsrv.divat.hu/videos/play_mini.png') no-repeat;
    width:24px;
    height:24px;
    position:absolute;
    bottom:6px;
    right:3px;
    opacity:0.7;
    filter:alpha(opacity=70);
}

.articleitem {
    float: left;
    display: inline;
    width: 280px;
    margin: 5px;
}
.articleitem_picture {
    float: left;
    display: inline;
    margin-left: 10px;
    padding: 1px;
    cursor: pointer;
}
.articleitem_title {
}
.articleitem_title:hover {
}


.articleitem_text {
    float: left;
    display: inline;
    overflow: hidden;
    margin-left: 10px;
    width: 180px;
    height: 58px;
    color: white;
}
.articleitem_text a {
    font-weight: bold!important;
}

.doboz {
	position: absolute;
    top: 420px;
    left: 160px;
	width: 819px;    
    height: 90px;
    /*margin: 70px 0px 20px 0px;*/
}

.doboz2 {
/*	position: absolute;
    top: 200px;
    left: 200px;*/
	position: relative;
	width: 844px;
	margin: 0 auto;
}
.doboz3 {
	position: absolute;
    top: 64px;
    left: 160px;
	width: 819px;    
    height: 90px;
}

.doboz_fejlec {
	background: url('http://static.imgsrv.divat.hu/_v2/reg/bg_reg_header.jpg') repeat-x 0 0;
	height: 52px;
	font-size: 3px;
}
.doboz_fejlec .doboz_fejlec_left {
	width: 3px;
	height: 52px;
	background: url('http://static.imgsrv.divat.hu/_v2/reg/bg_reg_header_left.png') no-repeat 0 0;
	position: absolute;
	top: 0;
	left: -2px
}
.doboz_fejlec .doboz_fejlec_right {
	width: 5px;
	height: 52px;
	background: url('http://static.imgsrv.divat.hu/_v2/reg/bg_reg_header_right.png') no-repeat 0 0;
	position: absolute;
	top: 0;
	right: -3px
}
.doboz_lablec {
	background: url('http://static.imgsrv.divat.hu/index/doboz_lablec.gif') no-repeat;
	height: 10px;
	font-size: 3px;
}
.doboz_tartalom {
	background: #f0ede5;
	color: white;
	padding: 10px;
}



.belepes {
    background: url('http://static.imgsrv.divat.hu/index/belepes.gif') no-repeat top left;
    display: block;
    width: 98px;
    height: 27px;
}
.belepes:hover {
    background: url('http://static.imgsrv.divat.hu/index/belepes_be.gif') no-repeat top left;
    display: block;
    width: 98px;
    height: 27px;
}

.registration {
	background: url('http://static.imgsrv.divat.hu/index/regisztracio.jpg') no-repeat top left;
    display: block;
    width: 138px;
    height: 30px;
    margin: 10px 0;
}
.registration:hover {
	background: url('http://static.imgsrv.divat.hu/index/regisztracio_be.jpg') no-repeat top left;
}

.reg_errortext {
	color: #EF3B3B;
	padding: 10px 0;
}

#impresszum {
	margin: 5px 10px;
	font-size: 6px;
	color: #E6D6C6;
	
}
#impresszum_bal {
    float: left;
    display: inline;
    color: #E6D6C6;
}
#impresszum_jobb {
    float: right;
    display: inline;
}
#impresszum A {color: #E6D6C6!important;}



.bluebutton{
    padding: 2px 6px!important;
    display: inline;
    float: none;
    cursor: pointer;
    text-decoration: none;
    font-weight: normal!important;
    font-size: 10px;
    background: #4F3E22;
    color: white;
}
.bluebutton:hover {
    text-decoration: none;
    background: #7F6C4F;
}

.regbuttonimg {
    cursor: pointer;
}




/* Firefox bugfix  */
.cf:after
 {
     content: ".";
     display: block;
     height: 0;
     clear: both;
     visibility: hidden;
 }

.cf
{
	display: inline-block;
}

* html .cf
{
	height: 1%;
}

.cf
{
	display: block;
}
/* Firefox bugfix vége */


.reg_big_title {
	font-family: Times New Roman;
	font-size: 70px;
	color: #fff;
	font-style: italic;
	text-shadow: 0px 0px 1px #020303;
	margin-left: 20px;
}
.reg_inputs {
	width: 230px;
	margin: 0 auto;
}
.reg_inputs .reg_input, .reg_inputs select {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: #4b3c30;
	width: 230px;
	display: block;
	margin: 3px 0px;
}
.reg_inputs .birthday_selects {
	margin: 5px 0px;
}
.reg_inputs .birthday_selects .text{
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: #4b3c30;
}
.reg_inputs .birthday_selects .birthday_select {
	width: auto !important;
	float: left;
}
.reg_spacer {
	margin: 50px auto 20px;
	width: 780px;
	border-top: 1px solid #e4e0d5;
	border-bottom: 1px solid #ddd9ce;
}
.reg_logok {
	width: 376px;
	height: 58px;
	background: url('http://static.imgsrv.divat.hu/_v2/reg/logok.png') no-repeat 0 0;
	margin: 0 auto;
}
.regbuttons {
	width: 287px;
	margin: 0 auto;
}
.regbutton {
	display: inline-block;
	width: 131px;
	height: 31px;
	background: url('http://static.imgsrv.divat.hu/_v2/reg/button_sprite.png') no-repeat 0 0;
	float: left;
}
.regbutton:hover {
	background-position: 0px -32px;
}
.regcancel {
	display: inline-block;
	width: 131px;
	height: 31px;
	background: url('http://static.imgsrv.divat.hu/_v2/reg/button_sprite.png') no-repeat -132px 0px;
	float: right;
}
.regcancel:hover {
	background-position: -132px -32px;
}
.reg_error {
	color: #FF605D;
	margin-bottom: 10px;
}
.reg_error a {
	color: #FF605D;
}

.megujulas_text {
	color: #000;
	text-align: center;
	font-size: 16px;
	margin: 100px 0;
}